@charset "utf-8";
/* CSS Document */

body, div, p, td { font-family:Verdana, Helvetica, Arial, sans-serif; font-size:11px; line-height:17px; color:#000;  }
p { margin:10px 0px 10px 0px;}

body {background-color: #DDD; margin:10px;}

h1 {font-family:Verdana, Helvetica, Arial, sans-serif; font-size:19px; line-height:25px; color:#908474; font-weight:normal; }
h2 {font-size:12px; color: #60513a; }
#smallMargins {margin:5px 0px 5px 0px;}

ul { list-style:square; }
li { list-style:square; }

.author {font-family:Verdana, Helvetica, Arial, sans-serif; font-size:12px; line-height:19px; color:#000; font-weight:bold; }

a:link, a:active, a:visited {color: #60513a; font-weight:bold; text-decoration:none; }
a:hover {color: #b2131c;}

a.readmore:link, a.readmore:active, a.readmore:visited {color: #60513a; font-weight:bold; text-decoration:underline; }
a.readmore:hover {color: #b2131c;}

.navBox {margin:3px 0px 4px 0px;}

/* HR styles */
#white { background-color:#FFF; color:#FFF; border:0px; height:1px; margin-top:10px; margin-bottom:5px;}
#grey { background-color:#DDD; color:#DDD; border:0px; height:1px; margin-top:10px; margin-bottom:5px;}
#darkgrey { background-color:#989287; color:#989287; border:0px; height:1px; margin-top:10px; margin-bottom:5px;}

.container {border:1px solid #bfbfbf; width:974px; background-color:#FFF; padding:9px;}
.section { text-align:left; vertical-align:top;}
.ads {width:127px; padding-left:9px; text-align:center; vertical-align:top;}
.adHeader {margin:0px 0px 5px 0px;}
.adTile {margin:0px 0px 8px 0px;}
.adTile2 {margin:8px 0px 0px 0px;}

/* Home */
.advHome {padding:4px 4px 4px 0px; text-align: center; background-color:#3d3c3c;}
.sectionHome {padding:5px 20px 20px 25px; text-align:left;}
.adTileR {float:right; margin:0px 0px 10px 10px;}
.adTileL {float:left; margin:5px 20px 10px 0px;}
.interviews {padding:0px 15px 15px 15px;}
.homeIntPic {padding:3px; margin:3px 0px 5px 10px; float:right; border:1px solid #CCC; background-color:#FFF;}
.homeForumCover {float:left; border-top:1px solid #DDD; border-right:1px solid #999; border-bottom:1px solid #999; border-left:1px solid #DDD; margin:5px 10px 10px 5px;}


/* Archives */
.archivesHeader {padding-bottom:8px; border-bottom:1px solid #EEB211; margin:7px 11px 11px 11px;}
.sectionArchives {padding:5px 33px 20px 33px; text-align:left;}
.forumArchiveText {text-align:left; vertical-align:middle; border-bottom:1px solid #DDD; padding:10px 0px 10px 0px;}
.forumArchiveCover {width:157px; vertical-align:middle; border-bottom:1px solid #DDD; padding:10px 0px 10px 0px;}
.forumCover {padding:2px; float:left; border-top:1px solid #DDD; border-right:2px solid #999; border-bottom:2px solid #999; border-left:1px solid #DDD; margin-left:10px;}

/* Articles */
.articlesHeader {padding-bottom:8px; border-bottom:1px solid #EEB211; margin:7px 11px 11px 11px;}
.sectionArticles {padding:5px 33px 20px 33px; text-align:left;}
.moreArticles {background-color: #b7d30b; padding:15px; width:220px;}

/* Backend */
.advBackend {margin-top:15px; background-color: #d2ccc2;  padding:8px 11px 9px 0px; text-align:right; border-bottom:6px solid #a3bb0e; }
.sectionBackend {padding:15px 0px 20px 33px; text-align:left;}

/* Foundry Focus */
.sbarFoundry { background-color:#000; width:150px; vertical-align:top;}
.advFoundry { background:url(/forum/2010/2/gold/foundry_ad_bkgd.gif) top left no-repeat; padding:4px 11px 4px 0px; text-align:right;}
.sectionFoundry {padding:0px 33px 20px 33px; text-align:left;}

/* Global */
.sbarGlobal {background:url(/forum/images/global_sidebar_bkgd.jpg) top repeat-y; width:170px; vertical-align:top;}
.trends {background-color: #e0dcd6; padding:15px;}
.advGlobal {margin-top:7px; padding:0px 11px 15px 0px; text-align:right;}
.sectionGlobal {padding:5px 20px 20px 20px; text-align:left;}
.globalTrendsHead {color:#EEB211; font-size:14px; font-weight:bold; line-height:22px; text-transform:uppercase;}

/* Industry */
.industryHead { background:url(/forum/2010/2/gold/industry_head_bkgd.gif) top; height:150px; }
.advIndustry { padding:7px 11px 0px 0px; text-align:right; }
.industryPic { float:left; margin:0px 12px 12px 12px; border:5px solid #60513a; }
.industryNameHolder { background-color:#EEB211; padding:5px 10px 10px 0px; }
.industryName { font-size:14px; color:#FFF; line-height:22px; font-weight:bold; text-transform:uppercase; }
.industryTitle { font-weight:bold; color:#FFF; }
.industryInfo { background-color:#60513a; color:#FFF; margin-left:120px; padding:10px 10px 15px 0px; }
.sectionIndustry { padding:15px 15px 20px 20px; text-align:left; }
.sectionIndustryFull { padding:15px 30px 20px 120px; text-align:left; }

/* Innovator */
.innovHead {background: url(/forum/2010/2/gold/innov_head_bkgd.jpg) top; height:170px;}
.advInnnov {padding:7px 0px 0px 7px; text-align:left;}
.sectionInnov {padding:5px 40px 20px 40px; text-align:left; background-color:#e6e6e6;}
.sectionMember {padding:15px 15px 20px 20px; text-align:left;}

/* Member News */
.memberHead {background:url(/forum/2010/2/gold/member_head_bkgd.gif) top left; height:141px;}
.advMember {padding:4px 8px 0px 0px; text-align:right; }

/* Supply Chain */
.supplyHead { background:url(/forum/2010/2/gold/supply_head_bkgd.jpg) top left; height:246px;}
.advSupply { padding:0px 0px 0px 0px; text-align:right; margin:0; }
.sectionSupply {padding:10px 25px 20px 30px; text-align:left;}

/* Private Showing */
.privateHead {background:url(/forum/2010/2/gold/private_head_bkgd.gif) top left; height:150px;}
.advPrivate {padding:39px 18px 0px 0px; text-align:right; }
.sectionPrivate {padding:10px 25px 20px 30px; text-align:left;}
.privateLogo {float:right; margin:10px 0px 10px 10px;}

/* footer */
.footerBox {font-size:11px; padding-top:10px; padding-bottom:20px; text-align:center;color: #3d3c3c; line-height:24px;  }
a.footer:link, a.footer:active, a.footer:visited {color: #3d3c3c; padding:0px 6px 0px 6px; text-decoration:none; font-weight:normal;}
a.footer:hover {color: #b2131c; text-decoration:underline;}

.superscript{ font-size:xx-small; vertical-align:top; } 
.subscript { font-size:xx-small; vertical-align:bottom; }